body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFCC33;
	background-color: #333333;
	margin-top: 20px;
	margin-left: 0px;
}
.text-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF3300;
	text-decoration: none;
}
.main-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC33;
	text-decoration: none;
	padding: 6px 6px 3px 6px;
	width: 91px;
	height: 14px;
	display: block;
	background-color: #333333;
}
.main-menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#993300;
	text-decoration: none;
	padding: 6px 6px 3px 6px;
	width: 91px;
	height: 14px;
	display: block;
	background-color: #333333;
}
.page-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
}

.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC33;
	line-height: 14px;
}
.sub-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC33;
	text-decoration: none;
	padding: 6px 0px 3px 18px;
	width: 91px;
	height: 14px;
	display: block;
	background-color: #333333;
}
.sub-menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #993300;
	text-decoration: none;
	padding: 6px 0px 3px 18px;
	width: 91px;
	height: 14px;
	display: block;
	background-color: #333333;
}
.bodyTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC33;
	line-height: 14px;
	font-weight: bold;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC33;
}
h2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	
}.footer-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC33;
	text-decoration: none;
	background-color: #000000;
	padding-right: 15px;
}
